<nav>
    <ul>
        <li><a href="{{ path('app_home') }}">Home</a></li>
        <li><a href="{{ path('listing_authors') }}">Authors</a></li>
        <li>Books
        <ul>
            <li><a href="{{ path('add_book') }}">Add a book</a></li>
        </ul>
        </li>

        <li><a href="{{ path('app_logout') }}">Logout</a></li>
    </ul>
</nav>